@charset "UTF-8";
/* CSS Document */
html { margin-top: 0 !important; }
html body {position: relative;margin-top: 0 !important;}
body {height: 100%;margin: 0;padding: 0;font-family: "zen-kaku-gothic-antique", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", serif;color: #09366F;background-color: #fff;}
p,h1,h2,h3,h4,h5,h6,th,td,a,i {margin: 0 auto;padding: 0;font-size: 1.2vw;line-height: 120%;font-weight: 400;}
img,video,iframe{margin: 0;padding: 0;vertical-align: bottom;}
ul,ol { list-style: none;}
a {text-decoration: none;color: #1b1b1b;-webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}
a:hover {opacity: 1;-webkit-animation: flash 1.5s;animation: flash 1.5s;}
/*----- font -----*/
.font1 {font-family: "fot-tsukuardgothic-std", sans-serif;}
/*----- none -----*/
.pc{display: block;}
.tab{display: none;}
.sp{display: none;}
/*----- main -----*/
#main {position: relative;width: 100%;margin-top: 8vw;padding: 7.5vw 0;background-color: #EAF0F7;border-top: solid 2px #efefef;}
.main {width: 80%;margin: 0 auto;}
.main_t1 {position: relative;font-size: 2.5vw;font-weight: 500;letter-spacing: 0.1vw;z-index: 2;}
.main_t2 {z-index: 1;position: absolute;bottom: -5vw;left: -1vw;width: 200%;font-size: 15vw;font-weight: 500;letter-spacing: -0.2vw;color: #fff;opacity: 0.5;}
/*----- content01 -----*/
#content01 {z-index: 10;position: relative;width: 100%;padding: 10vw 0 10vw;}
.content01 {width: 80%;margin: 0 auto;box-sizing: border-box;}
/* content01_01 */
.content01_01 {width: 100%;text-align: center;}
.content01_01_t1 {font-size: 2.6vw;font-weight: 500;}
.content01_01_t2 {margin-top: 1vw;font-size: 0.9vw;line-height: 200%;}
/* content01_02 */
.content01_02 {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;margin-top: 4vw;}
.content01_02_box {width: 48.5%;margin: 0;}
.content01_02_img {width: 100%;}
.content01_02_t1 {margin-top: 1.5vw;font-size: 1.05vw;font-weight: 500;line-height: 200%;}
.content01_02_a1 {position: relative;display: block;width: 65%;margin: 1.5vw auto 0;padding: 1vw 1vw;font-size: 1.1vw;font-weight: 500;background-color: #08356E;color: #fff;border: solid 2px #08356E;border-radius: 5vw;box-sizing: border-box;text-align: center;}
.content01_02_a1:hover {transform: scale(0.95,0.95);}
.content01_02_a1 i {position: absolute;top: 50%;right: 1vw;-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 1.2vw;font-weight: 500;color: #fff;}
/* content01_03 */
.content01_03 {width: 100%;margin-top: 7vw;padding: 1.5vw 2vw;background-color: #EAF0F7;text-align: center;font-size: 0;}
.content01_03_img {display: inline-block;vertical-align: middle;width: 6vw;}
.content01_03_t1 {display: inline-block;vertical-align: middle;margin-left: 2vw;font-size: 1.4vw;font-weight: 500;}
/*----- footer -----*/
footer {width: 100%;padding-top: 3.5vw;}
.footer {width: 100%;}
/* footer_01 */
.footer_01 {width: 100%;padding: 0 9.5vw;font-size: 0;box-sizing: border-box;}
.footer_01_i {display: inline-block;vertical-align: top;width: 20%;}
.footer_01_img {width: 100%;}
.footer_01_a {display: inline-block;vertical-align: top;width: 80%;font-size: 0;text-align: right;}
.footer_01_a1 {display: inline-block;padding: 0 1.3vw;font-size: 1.1vw;font-weight: 600;color: #09366F;box-sizing: border-box;}
.footer_01_a1:hover {opacity: 0.5;}
/* footer_02 */
.footer_02 {width: 100%;margin-top: 9vw;font-size: 0;text-align: right;}
.footer_02_a1 {display: inline-block;padding: 0 1.8vw;font-size: 1vw;border-right: solid 1px #000;color: #09366F;box-sizing: border-box;}
.footer_02_a1:hover {opacity: 0.5;}
.footer_02_a1:last-child {border-right: solid 0px #000;}
footer small {display: block;width: 100%;margin-top: 0.8vw;padding: 1.3vw 0;background-color: #09366F;}

@media screen and (max-width:960px) {
.pc {display: block;}
.tab {display: block;}
.sp {display: none;}
/*----- main -----*/
#main {margin-top: 8vw;padding: 10vw 0;}
.main {width: 90%;}
.main_t1 {font-size: 3.6vw;}
.main_t2 {bottom: -5vw;left: -1vw;width: 200%;font-size: 15vw;}
/*----- content01 -----*/
#content01 {padding: 10vw 0 10vw;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01_t1 {font-size: 3.2vw;}
.content01_01_t2 {margin-top: 1vw;font-size: 1.5vw;line-height: 200%;}
/* content01_02 */
.content01_02 {margin-top: 4vw;}
.content01_02_box {width: 48.5%;}
.content01_02_t1 {margin-top: 1.5vw;font-size: 1.65vw;line-height: 180%;}
.content01_02_a1 {width: 100%;margin: 1.5vw auto 0;padding: 1.5vw 1vw;font-size: 1.7vw;}
.content01_02_a1 i {top: 50%;right: 1vw;font-size: 1.8vw;}
/* content01_03 */
.content01_03 {margin-top: 7vw;padding: 1.5vw 2vw;}
.content01_03_img {width: 6vw;}
.content01_03_t1 {margin-left: 2vw;font-size: 2vw;}
/*----- footer -----*/
footer {padding-top: 3vw;}
/* footer_01 */
.footer_01 {padding: 0 3vw;}
.footer_01_i {display: inline-block;vertical-align: middle;width: 25%;}
.footer_01_img {width: 100%;}
.footer_01_a {display: inline-block;vertical-align: middle;width: 75%;}
.footer_01_a1 {padding: 0 1vw;font-size: 1.7vw;}
/* footer_02 */
.footer_02 {margin-top: 9vw;}
.footer_02_a1 {padding: 0 1.8vw;font-size: 1.6vw;}
footer small {width: 100%;margin-top: 1vw;padding: 1.5vw 0;}
}


@media screen and (max-width:500px) {
.pc {display: none;}
.tab {display: none;}
.sp {display: block;}
/*----- main -----*/
#main {margin-top: 16.5vw;padding: 10vw 0;}
.main_t1 {font-size: 5vw;}
.main_t2 {bottom: -5vw;left: -1vw;width: 200%;font-size: 15vw;}
/*----- content01 -----*/
#content01 {padding: 10vw 0 10vw;}
/* content01_01 */
.content01_01_t1 {font-size: 4.7vw;}
.content01_01_t2 {margin-top: 2vw;font-size: 3vw;line-height: 160%;}
/* content01_02 */
.content01_02 {margin-top: 0vw;}
.content01_02_box {width: 100%;margin-top: 5vw;}
.content01_02_t1 {margin-top: 2.5vw;font-size: 3vw;line-height: 160%;}
.content01_02_a1 {margin: 2.5vw auto 0;padding: 2.5vw 1vw;font-size: 3.2vw;}
.content01_02_a1 i {top: 50%;right: 4vw;font-size: 3.3vw;}
/* content01_03 */
.content01_03 {margin-top: 8vw;padding: 2.5vw 2vw;}
.content01_03_img {width: 12vw;}
.content01_03_t1 {margin-left: 3vw;font-size: 3.5vw;line-height: 160%;}
/*----- footer -----*/
footer {padding-top: 8vw;}
/* footer_01 */
.footer_01 {padding: 0 3vw;text-align: center;}
.footer_01_i {width: 100%;}
.footer_01_img {width: 50%;}
.footer_01_a {width: 60%;margin-top: 3vw;text-align: center;}
.footer_01_a1 {margin-top: 4vw;padding: 0vw 1vw 0;font-size: 3vw;}
/* footer_02 */
.footer_02 {margin-top: 12vw;text-align: center;}
.footer_02_a1 {padding: 0 1.8vw;font-size: 2.8vw;}
footer small {width: 100%;margin-top: 8vw;padding: 2vw 0;}
}